<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Jalankan migrasi untuk menghapus tabel.
     */
    public function up()
    {
        Schema::dropIfExists('tbl_visitor');
    }

    /**
     * Rollback: Buat ulang tabel jika migrasi dibatalkan.
     */
    public function down()
    {
    }
};